<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.management.dao.EartagDateDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.management.entity.EartagDateEntity" id="eartagDateMap">
        <result property="id" column="id"/>
        <result property="messageHead" column="message_head"/>
        <result property="boxId" column="box_id"/>
        <result property="messageCmd" column="message_cmd"/>
        <result property="boxVersion" column="box_version"/>
        <result property="eartagId" column="eartag_id"/>
        <result property="eartagPower" column="eartag_power"/>
        <result property="boxInsideTemp" column="box_inside_temp"/>
        <result property="eartagTemp" column="eartag_temp"/>
        <result property="ntc" column="ntc"/>
        <result property="countSport" column="count_sport"/>
        <result property="gapSport" column="gap_sport"/>
        <result property="retstartTimes" column="retstart_times"/>
        <result property="rssyi" column="rssyi"/>
        <result property="createTime" column="create_time"/>
        <result property="environmentTemp" column="environment_temp"/>
        <result property="checkNumber" column="check_number"/>
        <result property="messageEnd" column="message_end"/>
        <result property="farmName" column="farm_name"/>
        <result property="backFirst" column="back_first"/>
        <result property="backSecong" column="back_secong"/>
        <result property="backThird" column="back_third"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>